View Issue Details

IDProjectCategoryView StatusLast Update
12592Bug reports[All Projects] Otherpublic2017-10-25 11:12
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Product Version3.0.0-beta.x 
Target VersionFixed in Version3.0.0-beta.x 
Summary12592: No ''Delete this user'' message
DescriptionFor every user listed on the user control panel, there are four buttons. If you hover the mouse over each button, a message is going to appear. However, nothing appears if you hover the mouse over the trash button
Steps To ReproduceConfiguration -> Manage Survey Participants ->
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.0.0 beta 2
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Operating System (Server)irrelevant
Webserver software & versionirrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2017-08-15 14:20

updater  

Selection_008.png (5,292 bytes)
Selection_008.png (5,292 bytes)
markusfluer

markusfluer

2017-10-12 17:24

developer   ~44635

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=24091
c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44837

3.0.0-RC1 Build 171025 released

Related Changesets

LimeSurvey: develop b35e30f2

2017-10-12 17:23:28

markusfluer

Details Diff
Fixed issue 12592: No ''Delete this user'' message
mod - application/models/User.php Diff File

Issue History

Date Modified Username Field Change
2017-08-15 14:20 cdorin New Issue
2017-08-15 14:20 cdorin File Added: Selection_008.png
2017-09-12 11:57 cdorin Assigned To => markusfluer
2017-09-12 11:57 cdorin Status new => assigned
2017-10-12 17:24 markusfluer Changeset attached => LimeSurvey develop b35e30f2
2017-10-12 17:24 markusfluer Note Added: 44635
2017-10-12 17:24 markusfluer Resolution open => fixed
2017-10-12 17:33 markusfluer Status assigned => resolved
2017-10-12 17:33 markusfluer Fixed in Version => 3.0.0-beta.x
2017-10-25 11:12 c_schmitz Note Added: 44837
2017-10-25 11:12 c_schmitz Status resolved => closed